 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/NOVIEMBRE-01-INT-1-1024x768-1.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 566px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 524px;
  margin: 121px 0 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 425px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-1 .u-text-3 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,46,51,0.4);
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-1 .u-text-4 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 6rem;
  font-weight: 700;
  margin: -317px 570px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1 .u-list-1 {
    width: 489px;
    height: auto;
    margin-top: 289px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 30px;
  }

  .u-section-1 .u-text-5 {
    font-size: 4.0625rem;
    width: auto;
    margin-top: -214px;
    margin-right: 537px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 324px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-5 {
    font-size: 4.5rem;
    margin-top: -681px;
    margin-right: 231px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -747px;
    margin-right: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 315px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 818px;
  }

  .u-section-1 .u-text-5 {
    font-size: 3rem;
    margin-top: -1036px;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1436px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px 73px 0 119px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 600;
  font-style: normal;
  width: 680px;
  margin: 25px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 51px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 1082px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 28px;
}

.u-section-2 .u-icon-1 {
  height: 42px;
  width: 42px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 11px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: -31px 45px 0 49px;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 18px 0 0;
}

.u-section-2 .u-image-1 {
  width: 342px;
  height: 164px;
  margin: 14px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 28px;
}

.u-section-2 .u-icon-2 {
  height: 42px;
  width: 42px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 11px;
}

.u-section-2 .u-text-5 {
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: -31px 45px 0 49px;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 18px 0 0;
}

.u-section-2 .u-image-2 {
  width: 342px;
  height: 164px;
  margin: 14px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 28px;
}

.u-section-2 .u-icon-3 {
  height: 42px;
  width: 42px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 11px;
}

.u-section-2 .u-text-7 {
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: -31px 45px 0 49px;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  margin: 18px 0 0;
}

.u-section-2 .u-image-3 {
  width: 342px;
  height: 164px;
  margin: 14px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 28px;
}

.u-section-2 .u-icon-4 {
  height: 42px;
  width: 42px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 11px;
}

.u-section-2 .u-text-9 {
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: -31px 45px 0 49px;
}

.u-section-2 .u-text-10 {
  font-style: normal;
  margin: 18px 0 0;
}

.u-section-2 .u-image-4 {
  width: 342px;
  height: 164px;
  object-position: 53.33% 50%;
  margin: 14px auto 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px 28px;
}

.u-section-2 .u-icon-5 {
  height: 42px;
  width: 42px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 11px;
}

.u-section-2 .u-text-11 {
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: -31px 45px 0 49px;
}

.u-section-2 .u-text-12 {
  font-style: normal;
  margin: 18px 0 0;
}

.u-section-2 .u-image-5 {
  width: 342px;
  height: 164px;
  margin: 14px auto 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-6 {
  padding: 0 30px 28px;
}

.u-section-2 .u-icon-6 {
  height: 42px;
  width: 42px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 24px auto 0 0;
  padding: 11px;
}

.u-section-2 .u-text-13 {
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: -31px 45px 0 49px;
}

.u-section-2 .u-text-14 {
  font-style: normal;
  margin: 18px 0 0;
}

.u-section-2 .u-image-6 {
  width: 342px;
  height: 164px;
  margin: 14px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 903px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 892px;
    grid-gap: 20px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 232px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -31px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-list-item-3 {
    background-position: 50% 0%;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -31px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-list-item-4 {
    background-position: 50% 57.44%;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -31px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-list-item-5 {
    background-position: 50% 32.62%;
  }

  .u-section-2 .u-icon-5 {
    margin-top: -31px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-list-item-6 {
    background-position: 50% 57.44%;
  }

  .u-section-2 .u-icon-6 {
    margin-top: -108px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 101px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-top: 84px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1700px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
    font-size: 3rem;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1372px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding: 7px 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 13px;
    margin-left: 26px;
    padding: 15px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 34px;
    margin-left: 26px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 34px;
    margin-left: 26px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 11px;
    margin-bottom: -21px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 7px 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 13px;
    margin-left: 26px;
    padding: 15px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 34px;
    margin-left: 26px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 34px;
    margin-left: 26px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 11px;
    margin-bottom: -21px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 7px 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 13px;
    margin-left: 26px;
    padding: 15px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 34px;
    margin-left: 26px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 34px;
    margin-left: 26px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 11px;
    margin-bottom: -21px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 7px 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 13px;
    margin-left: 26px;
    padding: 15px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 34px;
    margin-left: 26px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: 34px;
    margin-left: 26px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 11px;
    margin-bottom: -21px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 7px 0;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 13px;
    margin-left: 26px;
    padding: 15px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: 34px;
    margin-left: 26px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 34px;
    margin-left: 26px;
  }

  .u-section-2 .u-image-5 {
    margin-top: 11px;
    margin-bottom: -21px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 7px 0;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 13px;
    margin-left: 26px;
    padding: 15px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 20px;
    margin-right: 34px;
    margin-left: 26px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 18px;
    margin-right: 34px;
    margin-left: 26px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 11px;
    margin-bottom: -21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1689px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -217px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -31px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 13px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 66px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 20px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: -108px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-top: 84px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3289px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 2.34375rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 37px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 2825px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 13px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 163px;
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 27px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 163px;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 27px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 163px;
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 27px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-4 {
    width: 340px;
    height: 163px;
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 27px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-5 {
    width: 340px;
    height: 163px;
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 27px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 18px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-6 {
    width: 340px;
    height: 163px;
    margin-top: 18px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 433px;
}

.u-section-3 .u-text-1 {
  margin: 58px 0 0 506px;
}

.u-section-3 .u-image-1 {
  width: 361px;
  height: 320px;
  object-position: 61.04% 50%;
  margin: -292px auto 30px 104px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 306px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 86px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 17px;
    margin-left: auto;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 301px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 554px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 494px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-shape-1 {
  width: 327px;
  height: 327px;
  margin: 101px 20px 0 auto;
}

.u-section-4 .u-image-1 {
  height: 490px;
  width: 313px;
  margin: -425px 27px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 189px;
  height: 373px;
  margin: -415px 81px 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 494px;
}

.u-section-4 .u-container-layout-2 {
  padding: 13px 60px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 22px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 7px auto 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 29px auto 0 0;
  padding: 15px 36px 16px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 663px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: -698px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 407px;
  }

  .u-section-4 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 654px;
  }

  .u-section-4 .u-image-1 {
    width: 252px;
    margin-top: -430px;
  }

  .u-section-4 .u-image-2 {
    width: 154px;
    height: 330px;
    margin-top: -385px;
    margin-right: 47px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 640px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1287px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 701px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-4 .u-shape-1 {
    width: 471px;
    height: 471px;
  }

  .u-section-4 .u-image-1 {
    height: 602px;
    width: 336px;
    margin-top: -536px;
    margin-left: 98px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -843px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin: 13px -14px 39px auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 554px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-shape-1 {
    height: auto;
    margin-top: 115px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    height: 545px;
    width: 304px;
    margin-top: -442px;
    margin-right: auto;
    margin-left: 36px;
  }

  .u-section-4 .u-image-2 {
    width: 203px;
    height: 401px;
    margin-top: -455px;
    margin-right: 44px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 577px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 433px;
}

.u-section-5 .u-text-1 {
  margin: 19px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 14px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 14px;
  margin-bottom: 19px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 289px;
  grid-auto-columns: calc(25% - 7.5px);
  --gap: 10px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-container-layout-1 {
  padding: 24px 29px 27px;
}

.u-section-5 .u-image-1 {
  width: 219px;
  height: 96px;
  margin: 0;
}

.u-section-5 .u-text-3 {
  margin: 14px 0 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-container-layout-2 {
  padding: 24px 29px 27px;
}

.u-section-5 .u-image-2 {
  width: 219px;
  height: 96px;
  margin: 0;
}

.u-section-5 .u-text-4 {
  margin: 14px 0 0;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-container-layout-3 {
  padding: 24px 29px 27px;
}

.u-section-5 .u-image-3 {
  width: 219px;
  height: 96px;
  margin: 0;
}

.u-section-5 .u-text-5 {
  margin: 14px 0 0;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-5 .u-container-layout-4 {
  padding: 24px 29px 27px;
}

.u-section-5 .u-image-4 {
  width: 219px;
  height: 96px;
  object-position: 100% 100%;
  margin: 0;
}

.u-section-5 .u-text-6 {
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 238px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 729px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}